html,body{
width: 100%;
height: 100%;
}

*{
box-sizing:border-box;
margin:0;
padding:0;
word-wrap:break-word;
font-family: 'Mansalva','メイリオ',sans-serif;
}

body{
color: #505050;
font-size: 15px;
}

a{text-decoration: none;}
a:link{color: #DC427D;}
a:visited{color:#D54DE4;}
a:hover{
color:#FFF;
background: #FFBACC;
/*background: #FFE9EE;*/
border-radius: 4px;
transition: 1s;
-moz-transition: 1s;
-webkit-transition: 1s;
-o-transition: 1s;
-ms-transition: 1s;
}

textarea,div.copy{
width: 80%;
height: 50%; 
font-size: 1em;
text-align: left;
/*font-family:'Bookman Old Style','Palatino','Palatino Linotype','Times New Roman',"メイリオ",sans-serif;*/
color: #505050;
border: 1px solid #F1C6FF;
overflow: auto;
padding: 10px;
word-break:break-all;
}

::selection{
/*background: #FF89B5;*/
background: #89E4FF;
 color: #fff;
}

::-moz-selection{
/*background: #FF89B5;*/
background: #89E4FF;
color: #fff;
}

h1{
font-family: Palatino,'Palatino Linotype','HG明朝B','游明朝','ヒラギノ明朝',serif;
color: #FF89B5;
text-shadow: 0 0 4px #FFAECC;
}

hr{
background: none;
border: 2px dotted #FFC7D2;
}input[type=submit]{
color:#FFF;
background:#F494B9;
border: 0;
border-radius: 5px;
}

div#content{
width:100%;
max-width: 700px;
margin: auto;
padding:10px;
box-sizing:border-box;
}

div.log{
padding: 20px;
margin: auto;
width:100%;
text-align: left;
word-break:break-all;
}

div.list{
padding: 5px;
margin: auto;
width:90%;
text-align: left;
}